你好,游客 登录 注册 搜索
背景:
阅读新闻

QEMU 拒绝服务漏洞(CVE-2017-13711)

[日期:2017-09-05] 来源:Linux社区  作者:Linux [字体: ]
QEMU 拒绝服务漏洞(CVE-2017-13711)


发布日期:2017-08-31
更新日期:2017-09-05

受影响系统:

QEMU QEMU

描述:


BUGTRAQ  ID: 100534
CVE(CAN) ID: CVE-2017-13711

QEMU是一款开源模拟器软件。

QEMU在slirp/socket.c/sofree函数中存在释放后重利用漏洞,可使攻击者造成QEMU实例崩溃,导致拒绝服务。

<*来源:Wjjzhang
  *>

建议:


厂商补丁:

QEMU
----
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

https://bugzilla.redhat.com/show_bug.cgi?id=1486400
https://lists.gnu.org/archive/html/qemu-devel/2017-08/msg05201.html
http://www.openwall.com/lists/oss-security/2017/08/29/6

更多QEMU相关教程见以下内容

QEMU-KVM安装部署虚拟机  http://www.linuxidc.com/Linux/2017-05/143292.htm

Ubuntu 14.04中安装QEMU http://www.linuxidc.com/Linux/2016-08/134084.htm

QEMU/KVM虚拟机安装配置  http://www.linuxidc.com/Linux/2017-05/143298.htm

Ubuntu下使用KVM+Qemu 搭建虚拟机  http://www.linuxidc.com/Linux/2015-10/123796.htm

Linux入门学习教程:虚拟机体验之QEMU篇  http://www.linuxidc.com/Linux/2015-03/114461.htm

QEMU搭建Kernel调试开发环境  http://www.linuxidc.com/Linux/2016-11/137064.htm

QEMU 代码分析:BIOS 的加载过程 http://www.linuxidc.com/Linux/2014-12/110472.htm

QEMU 的详细介绍请点这里
QEMU 的下载地址请点这里

本文永久更新链接地址http://www.linuxidc.com/Linux/2017-09/146747.htm

linux
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款